home_get:
    path: /
    controller: Lehitgaber\Apps\Web\Frontend\Controller\Pages\HomeWebGetController
    methods:  [GET]

policy_privacy_get:
    path: /politica-de-privacidad
    controller: Lehitgaber\Apps\Web\Frontend\Controller\Pages\PagePrivacyPolicyWebGetController
    methods:  [GET]

policy_cookies_get:
    path: /politica-de-cookies
    controller: Lehitgaber\Apps\Web\Frontend\Controller\Pages\PageCookiesPolicyWebGetController
    methods:  [GET]

legal_get:
    path: /aviso-legal
    controller: Lehitgaber\Apps\Web\Frontend\Controller\Pages\PageLegalWebGetController
    methods: [GET]

terms_conditions_get:
    path: /condiciones-generales
    controller: Lehitgaber\Apps\Web\Frontend\Controller\Pages\PageTermsConditionsWebGetController
    methods: [GET]

contact_user_get:
    path: /contacto-usuarios
    controller: Lehitgaber\Apps\Web\Frontend\Controller\Contact\ContactUserWebGetController
    methods: [GET]

contact_user_post:
    path: /contacto-usuarios
    controller: Lehitgaber\Apps\Web\Frontend\Controller\Contact\ContactUserWebPostController
    methods: [POST]


contact_company_get:
    path: /contacto-empresas
    controller: Lehitgaber\Apps\Web\Frontend\Controller\Contact\ContactCompanyWebGetController
    methods: [ GET ]

contact_company_post:
    path: /contacto-empresas
    controller: Lehitgaber\Apps\Web\Frontend\Controller\Contact\ContactCompanyWebPostController
    methods: [ POST ]

user_register_get:
    path: /contacto-empresas
    controller: Lehitgaber\Apps\Web\Frontend\Controller\Contact\ContactCompanyWebGetController
    methods: [ GET ]

user_register_post:
    path: /contacto-empresas
    controller: Lehitgaber\Apps\Web\Frontend\Controller\Contact\ContactCompanyWebPostController
    methods: [ POST ]